{
  "compilerOptions": {
    "target": "es2017",
    "module": "es2015",
    "moduleResolution": "node",
    "lib": ["es2017", "dom"],
    "declaration": true,
    "inlineSources": true,
    "inlineSourceMap": true,
    "noUnusedLocals": true,
    "noFallthroughCasesInSwitch": true,
    "outDir": "dist/",
    "skipLibCheck": true,
    "experimentalDecorators": true
  }
}
